{
	"name": "form/nc/nc-load/arr.json",
	"load_group": {
		"query": "plugin/nc-calc-server/query/resource-load_group.json",
		"column": "plugin/nc-calc-server/column/resource-load_group.json",
		"value": "res.resource_id",
		"show": "res.resource_name"
	},
	"person": {
		"query": "plugin/nc-calc-server/query/person-employee.json",
		"value": "per.person_id",
		"show": "per.full_name"
	}
}
